/*
 Theme Name:   MCP
 Theme URI:    http://www.appleseedvt.com
 Description:  Enfold Child Theme
 Author:       Scott A. Beyer
 Author URI:   http://www.appleseedvt.com
 Template:     enfold
 Version:      1.0.0

	
Colors

Green, dark		#196A39 
Green			#84BF41
Indigo			#283278
Blue			#516DA4	
Red				#DF5430
Orange			#EB8B2D
Yellow			#F6EB3D

*/

@import url("../enfold/style.css");


h1{
	letter-spacing: 0px!important;
	text-transform: none!important;
	
}

h2{
	text-transform: none!important;
	letter-spacing: 0px!important;
}

h3, h4{
	letter-spacing: 0px!important;
	text-transform: uppercase;
	color: #222222!important;
	
}

h3:not(.widgettitle){
	margin-bottom: -10px!important;
}

.avia-post-nav{
	display: none;
}

.mobile-only{
	display: none;
}

#top .avia_textblock a,
.toggle_content a {
	text-decoration: underline;
	text-underline-offset: 2px;
	text-decoration-thickness: 2px;
	text-decoration-color: #196A39;
	font-weight: 500;
	color: #196A39;
}

#top .avia_textblock a:hover,
.toggle_content a:hover{
	color: #222222;
	text-decoration-color: #222222;
}

h3 a, h4 a{
	text-decoration: none;
}

.avia_textblock ul,
.avia_textblock ol{
	margin-top: .85em;
	margin-bottom: 1.5em;
}

a.title-link,
.sbi_follow_btn a{
	text-decoration: none!important;
}


strong, b{
	color: inherit!important;
	font-weight: 600;
}

a.avia-button,
#cff a.cff-load-more{
	font-size: 16px!important;
	font-weight: 600!important;
	border-radius: 19px!important;
	padding-top: 7px!important;
	padding-left: 15pximportant;
	padding-right: 15pximportant;
	text-decoration: none!important;
	border: 3px solid #196A39!important;
	font-family: poppins!important;
	color: #ffffff!important;
}

input[type=submit]{
	font-size: 16px!important;
	font-weight: 600!important;
	border-radius: 19px!important;
	padding-top: 3px!important;
	padding-bottom: 3px!important;
	padding-left: 15pximportant;
	padding-right: 15pximportant;
	text-decoration: none!important;
	border: 3px solid #196A39!important;
	font-family: poppins!important;
	color: #ffffff!important;
}


a.avia-button:hover,
#cff a.cff-load-more:hover,
input[type=submit]:hover{
	border: 3px solid #84BF41!important;
}

.accent a.avia-button,
.accent input[type=submit]{
	border: 3px solid #222222!important;
	background-color: #222222!important;
}

a.avia-button .avia_iconbox_title{
	margin: 0px;
}

a.avia-button .avia_iconbox_title span{
	display: none;
}

.avia-button-wrap.left-arrow a.avia-button{
	padding-left: 5px!important;
}

.avia-button-wrap.left-arrow a.avia-button .avia_iconbox_title:before{
	content: "";
	font-family: arrows;
	display: inline-block;
	position: absolute;
	left: 0px;
	font-size: 26px;
}

.avia-button-wrap.left-arrow  .avia_iconbox_title{
	padding-right: 0px;
	padding-left: 33px;
}

.avia-button-wrap.right-arrow a.avia-button{
	padding-right: 5px!important;
}

.avia-button-wrap.right-arrow a.avia-button .avia_iconbox_title:before{
	content:  "";
	font-family: arrows;
	display: inline-block;
	position: absolute;
	right: 0px;
	font-size: 26px;
}

.avia-button-wrap.right-arrow  .avia_iconbox_title{
	padding-right: 33px;
	padding-left: 0px;
}


.spacer{
	min-height: 0px!important;
	height: 20px!important;
	background-color: #F4EAF9!important;
}

img.avia_image{
	border: 1px solid #e1e1e1;
	border-radius: 20px;	
}

.avia-image-container.border img.avia_image{
	border: 6px solid #516DA4!important;
	padding: 3px!important;
	border-radius: 50px!important;
}


input::placeholder{
	color: #999999!important;
}

.avia_textblock.slim,
.flex_column.av_one_full.slim{
	float:none!important;
	max-width: 300px;
	margin-left: auto!important;
	margin-right: auto!important;
}

.avia_textblock.narrow,
.flex_column.av_one_full.narrow{
	float:none!important;
	max-width: 500px;
	margin-left: auto!important;
	margin-right: auto!important;
}

.avia_textblock.medium,
.avia-image-container.medium,
.flex_column.av_one_full.medium{
	float:none!important;
	max-width: 800px;
	margin-left: auto!important;
	margin-right: auto!important;
}

.avia-section.medium > .container  {
	max-width: 900px;
}

.avia_textblock.wide,
.flex_column.av_one_full.wide{
	float:none!important;
	max-width: 1000px;
	margin-left: auto!important;
	margin-right: auto!important;
}

.avia_textblock.accent,
.flex_column.accent{
	border: 5px solid #222222;
	padding: 20px;
	border-radius: 20px;
	margin-bottom: 15px!important;
	margin-top: 15px!important;
	background-image: url(images/stripe.png)!important;
}

.link-list.text.orange, .avia_textblock.accent.orange, .flex_column.accent.orange{border-color: #EB8B2D; background-color:rgba(235, 139, 45, 0.1); }
.link-list.text.blue, .avia_textblock.accent.blue, .flex_column.accent.blue{border-color: #516DA4; background-color: rgba(219, 241, 254, 0.5)}
.link-list.text.indigo, .avia_textblock.accent.indigo, .flex_column.accent.indigo{border-color: #283278; background-color:rgba(40, 50, 120, 0.1)}
.link-list.text.green, .avia_textblock.accent.green, .flex_column.accent.green{border-color: #84BF41; background-color: rgba(132, 191, 65, 0.1)}
.link-list.text.red, .avia_textblock.accent.red, .flex_column.accent.red{border-color: #DF5430; background-color: rgba(223, 84, 48, 0.1)}
.link-list.text.yellow, .avia_textblock.accent.yellow, .flex_column.accent.yellow{border-color: #F6EB3D; background-color: rgba(246, 235, 61, 0.1)}

.accent.orange a.avia-button:hover, .accent.orange input[type=submit]:hover {border-color: #EB8B2D!important; }
.accent.blue a.avia-button:hover, .accent.blue input[type=submit]:hover {border-color: #516DA4!important; }
.accent.indigo a.avia-button:hover, .accent.indigo input[type=submit]:hover {border-color: #283278!important; }
.accent.green a.avia-button:hover, .accent.green input[type=submit]:hover {border-color: #84BF41!important;}
.accent.red a.avia-button:hover, .accent.red input[type=submit]:hover {border-color: #DF5430!important; }
.accent.yellow a.avia-button:hover, .accent.yellow input[type=submit]:hover {border-color: #F6EB3D!important; }

.accent .avia-buttonrow-wrap{
	margin-top: 10px;
}


.avia_textblock.accent p:last-child,
.flex_column.accent p:last-child{
	margin-bottom: 0px!important;
}

.av-layout-grid-container.max-width{
	max-width: 1300px!important;
	margin-left: auto!important;
	margin-right: auto!important;
	padding-left: 25px!important;
	padding-right: 25px!important;
}

.iconlist-timeline{
	display: none;
}

.avia-icon-list.avia-icon-list-left.av-iconlist-big h4{
	margin-top: 0px!important;
	margin-bottom: -5px!important;
	color: #222222!important;
	text-transform: capitalize;
	letter-spacing: 0px!important;
}

.av-iconlist-big .av-icon-char{
	width: 60px;
	height: 60px;
	font-size: 60px;
}

.avia-section.fixed-aspect,
.av-layout-grid-container.fixed-aspect .flex_cell_inner{
	height: 45vw;
	max-height: 650px;
}

#values p{
	font-size: 15px;
	line-height: 1.4em;
}

.dosing-calc #filter{
	background-color: #ffffff!important;
	border-radius: 3px!important;
}

.av_default_container_wrap{
	border-top: none;
}

.cff-item {
	border: 1px solid #e1e1e1!important;
}

.cff-post-text{
	font-size: 14px!important;
	margin-top: 0px!important;
}

table#dosing-calc{
	margin-top:30px;
	margin-bottom:0px!important;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}


@media only screen and (min-width: 768px) and  (max-width: 989px) {
	
	.av-iconlist-big .iconlist_icon{
		margin-right: 15px;
	}
	
	.av-iconlist-big .av-icon-char{
		width: 40px;
		height: 40px;
		font-size: 40px;
	}

}

@media only screen and (max-width: 767px) {
	
	.flex_column_table{
		margin-bottom: 0px!important;
	}
	
	.websites .flex_column_table {
		margin: 0px!important;
	}
}

@media only screen and (max-width: 500px) {

	.av-iconlist-big .iconlist_icon{
		margin-right: 15px;
	}

	.av-iconlist-big .av-icon-char{
		width: 40px;
		height: 40px;
		font-size: 40px;
	}

}

@media only screen and (max-width: 375px) {

	.av-iconlist-big .iconlist_icon{
		display: none;
	}

}

/* Search */

#menu-item-search > a{
	font-size: 22px!important;
}

input#s{
	background-color: #ffffff!important;
}


#searchsubmit{
	background-color:#9d2f07!important;
}

.ajax_search_response h4{
	text-align: left!important;
	color: #aa6122!important;
}
	
.ajax_search_response .av_ajax_search_image{
	display: none;
}

.ajax_search_response .av_ajax_search_content,
.ajax_search_response .av_ajax_search_title{
	text-align: left!important;
	color: #222222!important;
}

.ajax_search_response {
	max-height: 400px;
	overflow-y: scroll;
}

.bird1, .bird2, .bird3, .bird4, .bird5, .bird6, .bird7{
	height: 60px;
	width: 60px;
	position: absolute;
	top: -59px;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1000;
}

.bird1{
	left: 20px;
	background-image: url(images/bird1.png);
}

.bird2{
	right: 20px;
	background-image: url(images/bird2.png);
}

.bird3{
	left: 20px;
	background-image: url(images/bird3.png);
}

.bird4{
	right: 20px;
	top: -59px;
	background-image: url(images/bird4.png);
}

.bird5{
	right: calc(50vw - 320px);
	top: 0px;
	background-image: url(images/bird5.png);
	height: 50px;
	width: 50px;
}

.bird6{
	right: calc(50vw + 200px);
	top: 0px;
	background-image: url(images/bird6.png);
	height: 50px;
	width: 50px;
}

.bird7{
	right: calc( 50% - 20px);
	top: -51px;
	background-image: url(images/bird7.png);
	height: 50px;
	width: 50px;
}


/* Logo, Header and Nav Menus */

/* #main{
	padding-top: 149px!important;
} */

#header,
#header_main,
.header_bg{
	border-bottom: 0px solid #e1e1e1;
}

#header_meta{
	z-index: 1!important;
	background-color: #dbf1fe;
}

.header_bg{
	background-image: url(images/gradient.jpg);
	background-size: contain;
}

.logo{
	z-index: 200;
	overflow: visible!important;
	top: -30px;
}

.logo a{
	overflow: visible!important;
}

.logo,
.logo a,
.logo img{
	width: 180px!important;
	height: 180px!important;
	max-height: 180px!important;
	  -webkit-transition: 0.4s ease;
	  transition: 0.4s ease;
} 

.av-main-nav-wrap {
	top: 50px;
	-webkit-transition: none;
	 transition: none;
}

#avia-menu > li > a{
	height: 30px!important;
	line-height: 30px  !important;
}	

#avia-menu span.avia-menu-text{
	font-size: 18px;
	font-weight: 600;
	font-family: poppins!important;
	color: #222222!important;
	border-bottom: 3px none #84BF41;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}

#avia-menu a:focus span.avia-menu-text,
#avia-menu a:hover span.avia-menu-text{
	border-bottom: 3px solid #84BF41;
}

#avia-menu ul.sub-menu{
	border-top: 0px solid #e1e1e1!important;
	border-radius: 3px!important;
	left: auto;
	right: -10px;
	width: 250px!important;
}

#avia-menu ul.sub-menu > li .avia-menu-text{
	font-size: 13px;
	line-height: 16px!important;
	font-weight: 600;
	color: #222222!important;
	background-color: transparent!important;
	border-bottom: 2px none #84BF41!important;
}

#avia-menu ul.sub-menu > li a:hover{
	background-color: transparent!important;
}

#avia-menu ul.sub-menu > li a:hover .avia-menu-text{
	background-color: transparent!important;
	border-bottom: 2px solid #84BF41!important;
}

#avia-menu .avia_mega_div {
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3)!important;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3); 
}

#avia-menu .avia_mega_div .mega_menu_title{
	color: #516DA4;
	font-size: 15px;
}
	
#header_meta > .container{
	position: relative;
	top: 5px;
}
	
#header_meta nav.sub_menu{
	padding: 0px!important;
}

#avia2-menu{
}

#avia2-menu li,
#header.av_header_transparency #avia2-menu li{
	border-right-width: 0px!important;
	padding-left: 5px!important;
	padding-right: 5px!important;
}
	
#avia2-menu li.menu-item a,
#header.av_header_transparency #avia2-menu li.menu-item a{
	font-size: 14px;
	border-radius: 0px;
	color: #ffffff!important;
	border: 3px solid #196A39!important;
	font-weight: 600!important;
	font-family: poppins;
	background-color: #196A39!important;
	padding: 4px 10px;
	border-radius: 17px;
}

#avia2-menu li.menu-item:hover a,
#header.av_header_transparency #avia2-menu li.menu-item:hover a{
	opacity: 1;
	border: 3px solid #84BF41!important;
}

.social_bookmarks a{
	border-radius: 15px;
}

@media only screen and (min-width: 768px) {
		
	body.scrolled .header_bg,
	.header-scrolled .header_bg{
		border-bottom: 1px solid #e1e1e1!important;
		background-color: #dbf1fe;
		background-image: none;
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3)!important;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3); 
	}

	body.scrolled .av-main-nav-wrap,
	.header-scrolled .av-main-nav-wrap{
		top: 18px;
	}
	
	body.scrolled #header_meta > .container,
	.header-scrolled #header_meta > .container{
		top: -10px;
	}

	
	body.scrolled .logo,
	.header-scrolled .logo{
		top: 2px;
	}
	
	body.scrolled .logo,
	body.scrolled .logo a,
	.header-scrolled .logo,
	.header-scrolled .logo a{
		width: 65px!important;
		height: 65px!important;
		max-height: 65px!important;
		-webkit-transition: 0.4s ease;
		transition: 0.4s ease;
	} 
	
	body.scrolled .logo a,
	.header-scrolled .logo a{
		background-image: url(images/icon_trans.png);
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	body.scrolled .logo a img,
	.header-scrolled .logo a img{
		display: none!important;
	}
	
	#header.header-scrolled {
		height: 94px!important;
	}
		
}

@media only screen and (max-width: 900px) {
			
	#avia2-menu li.menu-item a,
	#header.av_header_transparency #avia2-menu li.menu-item a{
		font-size: 13px;
		padding: 3px 8px;
		border-width: 2px!important;
		border-radius: 15px;
	}
	
	#avia2-menu li.menu-item:hover a,
	#header.av_header_transparency #avia2-menu li.menu-item:hover a{
		border-width: 2px!important;
	}
	
	#avia-menu span.avia-menu-text{
		font-size: 17px;
	}

	.logo{
		top: -5px;
	}
	
	.logo,
	.logo a,
	.logo img{
		width: 140px!important;
		height: 140px!important;
		max-height: 140px!important;
		  -webkit-transition: 0.4s ease;
		  transition: 0.4s ease;
	} 

}


@media only screen and (max-width: 815px) {

	#avia-menu span.avia-menu-text{
		font-size: 16px;
	}

}

@media only screen and (max-width: 767px) {
	
	.header_bg{
		background-image: url(images/gradient.jpg);
		background-size: contain;
	}

	.responsive #top #wrap_all .av-logo-container{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}

	.responsive #header_main .container{
		height:100px!important;
		line-height:100px!important;
	}	
			
	#header_main .main_menu{
		margin-top: -18px;
	}

	.logo a{
		top: -30px;
		left: -40px;
	}

	.responsive .logo,
	.responsive .logo a,
	.responsive .logo img{
		width: 130px!important;
		height: 130px!important;
		max-height: 130px!important;
		  -webkit-transition: 0.4s ease;
		  transition: 0.4s ease;
	} 
	
	#menu-item-search{
		top: 8px;
	}
	
	.ajax_search_response {
		max-height: 300px;
	}

	.av-main-nav-wrap{
		top: 45px;
	}
	
	body.scrolled .av-logo-container,
	.header-scrolled  .av-logo-container{
		display: block;
	}
	
	body.scrolled .header_bg,
	.header-scrolled .header_bg{
		border-bottom: 0px solid #e1e1e1;
		box-shadow: none!important;
		-webkit-box-shadow: none; 
	}
	
	body.scrolled  #header_main .main_menu,
	.header-scrolled  #header_main .main_menu{
		position: fixed!important;
		margin-top: -30px;
		margin-right: 7vw;
		height: auto;
	}
	.av-burger-menu-main{
		border-radius: 15px;
		padding: 10px 15px;
		background-color: #196A39;
		border: 3px solid #84BF41!important;
	}	
		
	body.scrolled .av-burger-menu-main{
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3)!important;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3); 
	}	
	
	body.scrolled #menu-item-search,
	.av-burger-overlay-active #menu-item-search{
		 display: none!important;
	}

	#menu-item-search > a{
		font-size: 30px!important;
	}

	.av-burger-overlay-active .av-burger-menu-main{
		background-color: transparent;
		border-radius: 5px;
	}
	
	.av-burger-overlay-inner{
		z-index: 200!important;
	}
	
	#av-burger-menu-ul li > a > .avia-menu-text{
		font-weight: 600!important;
		font-family: 'poppins';
		border-bottom: 2px none #84BF41!important;
		color: #222222!important;
	}
	
	#av-burger-menu-ul li:hover > a > .avia-menu-text{
		border-bottom: 2px solid #84BF41!important;
		color: #222222!important;
	}
	
	#av-burger-menu-ul li.separator{
		border-top: 1px solid #e1e1e1;
		margin-top:10px!important;
		margin-bottom:10px!important;
	}
	
	#av-burger-menu-ul li.padding{
		margin-top:20px!important;
		margin-bottom:20px!important;
	}
	
	#av-burger-menu-ul li.padding a,
	#av-burger-menu-ul li.separator a{
		display: none!important;
	}
			
	#header_meta > .container{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	
	#avia2-menu{
		text-align: right!important;
	}
	
	#avia2-menu li.language{
		display: none!important;
	}
	
	#avia2-menu li a span{
		display:none!important;
	}
	
	#avia2-menu li.menu-item a,
	.responsive #top #wrap_all .av_header_transparency #avia2-menu li.menu-item a{
		padding-left: 8px;
		padding-right: 8px;
	
	}

	
}



@media only screen and (max-width: 500px) {
	
	.logo a{
		top: 10px;
		left: -10px;
	}
	
	.responsive .logo,
	.responsive .logo a,
	.responsive .logo img{
		width: 90px!important;
		height: 90px!important;
		max-height: 90px!important;
		  -webkit-transition: 0.4s ease;
		  transition: 0.4s ease;
	} 

	#avia2-menu{
		text-align: center!important;
	}
	
	#avia2-menu li:nth-child(4){
		display:none!important;
	}

	#menu-item-search{
		 display: none!important;
	 }

}







/* Footer */

#footer-page{
	font-size: 15px;
}

#contact{
	border-top: 0px solid #ffffff!important;
	background-color: #dbf1fe!important;
}

.page-property-static-footer #footer-page .av-parallax-inner{
	background-position-y: -150px!important;
}

.footer-flowers{
	height: 200px;
	background-image: url(images/flowers-footer.png)!important;
	background-size: auto 200px!important;
	background-repeat: repeat-x!important;
	background-position: bottom center!important;
	display: block!important;
}

#footer-page a,
#footer-page a:hover{
	text-decoration: underline;
	color: #222222!important;
	text-decoration-color: #222222!important
}

#socket a,
#socket a:hover{
	text-decoration: underline;
	text-decoration-color: #ffffff!important
	color: #ffffff!important;
}

#footer-page a:not(.avia-button),
#socket a:not(.avia-button){
	text-decoration: underline;
	text-decoration-thickness: 1px!important;
}

#footer-page a:not(.avia-button):hover,
#socket a:not(.avia-button):hover{
	text-decoration: underline;
	text-decoration-thickness: 2px!important;
}

#footer-page a.avia-button{
	color: #ffffff!important;
}

#footer-page h3{
	font-size: 18px!important;
	margin-bottom: 0.85em!important;
	/* text-decoration: underline;
	text-decoration-thickness: 2px!important;
	text-underline-offset: 2px; */
	color: #222222!important;
}

#footer-page h4{
	font-weight: 600!important;
	font-size: 16px!important;
	margin-top: 2em;
	margin-bottom: 0px!important;
}

#footer-page .avia-divider-svg svg{
	top: 2px!important;
}

.avia-divider-svg-top svg{
	top: 2px!important;
}

.copyright,
#avia3-menu .avia-menu-text {
	font-size: 13px;
	line-height: 1.3em;
	display: block;
	text-align: left;
}

#socket .menu{
	margin-top: 0px;
}

#avia3-menu .avia-menu-text {
	font-size: 13px;
	line-height: 1.3em;
}



#scroll-top-link{
	display: none!important;
}


@media only screen and (min-width: 990px) { 
	

}


@media only screen and (max-width: 989px) { 
	

}


@media only screen and (max-width: 767px) { 
	
	#footer-page .av-parallax-inner{
		background-size: auto 50%!important;
	}
	
	.page-property-static-footer #footer-page .av-parallax-inner{
		background-position-y: -50px!important;
	}

}



/*  Poster Section */

.poster > .container{
	width: 100%;
	max-width: none;
	padding: 0px;
}

.poster .flex_column.image{
	width: 350px!important;
}

.poster .flex_column.text{
	width: auto!important;
	padding-left: 50px;
	padding-right: 50px;
}

.poster .flex_column.text .avia_textblock{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	/* background-color: rgba(51, 51, 51, 0.301);
	border-radius: 15px;
	padding: 30px; */
}

.poster .av-flex-placeholder{
	width: 0px!important;
}

@media only screen and (max-width: 950px) { 

	.poster .flex_column.image{
		width: 250px!important;
	}

}

@media only screen and (max-width: 767px) { 

	.poster > .container{
		width: 100%!important;
		max-width: none!important;
		padding: 0px;
	}
	
	.poster .flex_column{
		margin: 0px!important;
	}
	
	.poster .flex_column.image{
		width: 100%!important;
		text-align: center;
	}
	
	.poster .flex_column.image .avia-image-container{
		float: none!important;
	}
	
	.poster .flex_column.image img{
		margin-left: auto;
		margin-right: auto;
	}
	

}



/* Page Banner */

#banner{
	margin-top: 0px;
}

.custom-image-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url(images/mask_blue.png)!important;
	top: 0px;
}

.orange .custom-image-overlay{background-image: url(images/mask_orange.png)!important;}
.blue .custom-image-overlay{background-image: url(images/mask_blue.png)!important;}
.indigo .custom-image-overlay{background-image: url(images/mask_indigo.png)!important;}
.green .custom-image-overlay{background-image: url(images/mask_green.png)!important;}
.red .custom-image-overlay{background-image: url(images/mask_red.png)!important;}
.yellow .custom-image-overlay{background-image: url(images/mask_yellow.png)!important;}


#banner .banner-caption h1{
}

#banner .banner-caption p{
	line-height: 1.4em!important;
}

@media only screen and (max-width: 900px){

	#banner{
		min-height: none!important;
	}

}

@media only screen and (max-width: 850px){

	#banner .flex_column{
		width: 50%;
	}

}

@media only screen and (max-width: 767px){

	#banner > .container{
		max-width: 400px!important;
	}
	
	#banner > .container > .content{
		padding-top: 20px!important;
	}	

}





/* Home page */

#home-banner {
	height: 550px;
	background-size: auto 550px!important;
	background-position: bottom center!important;
}

#home-banner #wheel{
	width: 350px;
	height: 350px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.699);
	border-radius: 50%!important;
	overflow: hidden;
}

#home-banner #wheel .avia-image-container{
	background-color: #ffffff;
}

#home-banner #wheel img{
	padding: 30px;
	background-color: #ffffff;
}

.home-caption h1{
	font-family: noto-sans, Helvetica, Arial, sans-serif!important;
	font-weight: 500!important;
	font-size: 20px!important;
	color: #222222;
	margin: 0px;
}

.home-caption .motto{
	font-family: poppins, Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 32px;
	color: #516da4;
}

.home-alert {
	display: none;
	min-height: 0px!important;
	position: relative;
	z-index: 100;
}

body.alert .home-alert {
	display: block;
} 

body.alert .alert-placeholder{
	display: none!important;
}

.alert.flex_column {
	float:none!important;
	max-width: 1000px;
	margin-left: auto!important;
	margin-right: auto!important;
}

.alert.flex_column .avia_textblock {
	text-align: left;
	line-height: 1.5em!important;
}

.alert.flex_column h2,
.alert.flex_column a{
	color: #ffffff!important;
}

.alert.flex_column p{
	margin: 0px;
	color: #ffffff!important;
	font-weight: 600;
}

.alert.flex_column a.avia-button{
	text-decoration: none;
}

.alert.flex_column .avia-buttonrow-wrap{
	margin-top: 10px;
	margin-bottom: -10px;
}

.alert.flex_column .avia-button{
	color: #df5430!important;
	background-color: #ffffff!important;
	border-color: #ffffff!important;
}

.home-grid .flex_column_table{
	margin-top: -50px!important;
}

@media only screen and (max-width: 1100px) {
	
	.home-grid .flex_column_table{
		margin-top: -20px!important;
	}
}

@media only screen and (max-width: 1000px) {
	
	.home-grid .flex_column_table{
		margin-top: 0px!important;
	}
	
	.home-caption h1{
		font-size: 19px!important;
	}
	
	.home-caption .motto{
		font-size: 30px;
	}

}

@media only screen and (max-width: 900px) {
	
	.home-grid .flex_column_table{
		margin-top: 30px!important;
	}
}


@media only screen and (max-width: 767px) {
			
	.home-caption h1{
		font-size: 18px!important;
	}
	
	.home-caption .motto{
		font-size: 27px;
	}
	
	.home-grid .flex_column_table{
		margin-top: 50px!important;
	}
	
	.home-grid .image{
		max-width: 300px!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}

	.home-grid .text .avia_textblock,
	.home-grid .text .avia-buttonrow-wrap{
		text-align: center!important;
	}
}

@media only screen and (max-width: 479px) { 
	
	.home-caption h1{
	font-size: 17px!important;
}
	.home-caption .motto{
		font-size: 24px;
	}

}

@media only screen and (max-width: 450px) { 
	
	#home-banner {
		height: 450px;
		background-size: auto 450px!important;
		background-position: bottom center!important;
	}
	
	#home-banner .container{
		height: 450px!important;
	}

	#home-banner #wheel{
		width: 250px;
		height: 250px;
	}
		
	#home-banner #wheel img{
		padding: 20px;
	}

	
}

@media only screen and (max-width: 369px) { 
	

}




/* tab sections */

#top .av-tab-section-container{
	margin-top: 0px;
}

.av-tab-above-content .av-tab-arrow-container{
	display: none!important;
}

.av-layout-tab-inner > .container{
	padding-top: 40px;
	padding-bottom: 50px;
}

#top .av-tab-section-tab-title-container{
	background-color: #196A39;
	padding: 3px;
	top: 50px;
	margin-left:auto!important;
	margin-right:auto!important;
	z-index: 300;
	border-radius: 35px;
	border: 3px solid #84BF41;
}

#top a.av-section-tab-title{
	vertical-align: top;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 10px;
	padding-right: 10px;
	height: 56px;
	border-radius: 28px;
}

#top a.av-section-tab-title .av-tab-section-icon,
#top a.av-section-tab-title .av-inner-tab-title{
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	color: #ffffff!important;
}

#top a.av-section-tab-title .av-inner-tab-title{
	display: block;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	font-family: poppins;
	font-weight: 600;
	margin: 0px;
}

#top a.av-section-tab-title .av-tab-section-icon,
#top a.av-section-tab-title .av-outer-tab-title,
#top a.av-section-tab-title .av-inner-tab-title,
#top a.av-section-tab-title .av-tab-arrow-container{
	width:  130px;
}

#top a.av-active-tab-title{
	background-color: #ffffff!important;
}

#top a.av-active-tab-title .av-tab-section-icon,
#top a.av-active-tab-title .av-inner-tab-title{
	color: #222222!important;
}

#top .av-layout-tab{
	padding-top: 50px;
	padding-bottom: 20px;
}

#home-tabs .av-layout-tab{
	padding-bottom: 0px;
}

.tab-dots{
	position: relative;
	text-align: center;
	top: 20px;
	left: 0px;
	right: 0px;
	padding-bottom: 20px;
}

.tab-dots span{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #196A39;
	display: inline-block;
	margin: 0px 3px 0px 3px;
	padding: 0px;
	cursor: pointer!important;
	border: 2px solid #196A39;
}

.tab-dots span.current{
	background-color: #ffffff;
	border: 2px solid #222222;
}

#top .count-8 .av-tab-section-tab-title-container{
	width: 1214px!important;
}

#top .count-7 .av-tab-section-tab-title-container{
	width: 1064px!important;
}

#top .count-6 .av-tab-section-tab-title-container{
	width: 914px!important;
}

#top .count-5 .av-tab-section-tab-title-container{
	width: 764px!important;
}

#top .count-4 .av-tab-section-tab-title-container{
	width: 614px!important;
}

#top .count-3 .av-tab-section-tab-title-container{
	width: 464px!important;
}

#top .count-2 .av-tab-section-tab-title-container{
	width: 314px!important;
}

@media only screen and (max-width: 1214px) { 

	#top .count-8 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
}

@media only screen and (max-width: 1064px) { 

	#top .count-7 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}	
}

@media only screen and (max-width: 914px) { 

	#top .count-6 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
}

@media only screen and (max-width: 767px) { 
	
	#top .count-8 > .av-tab-section-tab-title-container,
	#top .count-7 > .av-tab-section-tab-title-container,
	#top .count-6 > .av-tab-section-tab-title-container{
	}
}

@media only screen and (max-width: 764px) { 

	#top .count-5 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
		
}

@media only screen and (max-width: 614px) { 

	#top .count-4 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
		
}

@media only screen and (max-width: 464px) { 

	#top .count-3 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
		
}

@media only screen and (max-width: 314px) { 

	#top .count-2 > .av-tab-section-tab-title-container{
		border-radius: 0px;
		border-left-color: #FBB037!important;
		border-right-color: #FBB037!important;
	}
			
}

@media only screen and (max-width: 500px) { 

	.tab-dots span{
		width: 26px;
		height: 26px;
		border-radius: 13px;
	}
}






/*   Quote / Testimonial / Review */

.quote .avia-content-slider-element-container{
	margin-top: 0px;
	margin-bottom: 0px;
}

.quote-wrapper{
	padding-top: 30px;
}	

.quote-wrapper h3{
	margin-bottom: 15px!important;
	padding-left: 0px;
	text-transform: none!important;
	font-size: 20px;
	
	/* color: #ffffff!important; */
}

.quote-wrapper blockquote{
	padding-left: 0px;
	border: none;
}

.quote-wrapper blockquote p{
	margin-top: 10px!important;
	font-size: 18px;
	/* color: #ffffff!important; */
}

.quote-wrapper  p.credit{
	margin-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 0px!important;
	text-align: right;
	/* color: #ffffff!important; */
} 

.quote-wrapper  p.credit a{
	color: #222222!important;
}
   

/* .flex_column.quote-inner{
	max-width: 800px!important;
	margin-left: auto!important;
	margin-right: auto!important;
	float: none!important;
}  */

.quote-wrapper .avia-smallarrow-slider-heading{
	margin-bottom: 10px;
}

.quote-wrapper .avia-slideshow-dots a{
	border: 2px solid #222222;
	background-color: transparent!important;
}

.quote-wrapper .avia-slideshow-dots a.active{
	border: 2px solid #222222;
	background-color: #222222!important;
}

.quote-wrapper .avia-slideshow-dots a:hover{
	border: 2px solid #222222;
	background-color: #222222!important;
}

@media only screen and (max-width: 767px) { 
	
	.avia-divider-svg-wave-brush{
		width: 120%!important;
	}
	
	.quote > .container{
		width: 100%!important;
		padding-left: 50px!important;
		padding-right: 50px!important;
	}
	
	.quote-wrapper .quote.flex_column{
		float:none!important;
	}
	
	.quote-wrapper  blockquote p{
		font-size: 17px;
	}

} 

@media only screen and (max-width: 479px) { 
	
/* .quote .av-section-color-overlay{
	background: #0F3BB6;
	background: linear-gradient(180deg,rgba(15, 59, 182, 0.1) 0%, rgba(15, 59, 182, 0.8) 30%, rgba(15, 59, 182, 0.8) 70%, rgba(15, 59, 182, 0.1) 100%)!important;
	opacity: 1!important;
} */

	.avia-divider-svg-wave-brush{
		width: 150%!important;
	}
	
	.quote > .container{
		width: 100%!important;
		padding-left: 30px!important;
		padding-right: 30px!important;
	}
	
	.quote-wrapper blockquote p{
		font-size: 17px!important;
		/* background-color: rgba(15, 59, 182, 0.498); */
	}

}





/* Link List  */ 

div.link-list.text{
	margin: 0px 0px 30px 0px;
	border: 5px solid #222222;
	padding: 20px;
	border-radius: 20px;
	max-width: 600px;
	height: 100%!important;
	-webkit-transition: 0.4s ease;
	  transition: 0.4s ease;
	  background-image: url(images/stripe.png)!important;
}

div.link-list h4{
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin: 0px!important;
	text-align: left;
	text-transform: none!important;
	position: relative;
	color: #222222!important;
	font-family: poppins;
	font-weight: 600!important;
	font-size: 20px;
	/* border-bottom: 1px solid #222222 */
}

div.link-list ul li a{
}

div.link-list ul{
	margin: 0px;
	list-style: none;
	border-radius: 0px;
	float: none!important;
}

div.link-list ul li{
	padding: 7px 0px;
	margin: 0px;
	font-size: 15px;
	line-height: 18px;
	color: #222222!important;
}

div.link-list.text ul li a{
	color: #222222!important;
	text-decoration-thickness: 1px!important;
	text-decoration-color: #222222!important;

}

div.link-list.text ul li a:hover{
	text-decoration-thickness: 2px!important;
	text-decoration-color: #196A39;
}

div.link-list ul li.instructions{
	color: #222222!important;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
	margin-top: -5px;
}

div.link-list ul li .title{
	font-weight: 600;
	display: block;
}

div.link-list ul li a.title{
	font-weight: 600;
	display: block;
}

div.link-list ul li .note,
div.link-list.grid.videos .text-wrapper .note {
	display: block;
	color: #222222!important;
	padding-top: 5px;
	font-size: 13px;
	line-height: 18px;
}

div.link-list ul li.note{
	font-size: 15px;
}

div.link-list ul li a.aux-link{
	font-size: 13px;
	line-height: 18px;
	display: inline-block;
	font-weight: 600;
	margin-top: 5px;
}

div.link-list ul li a{
	margin-right: 15px;
	display: inline-block;
}

div.link-list.no-title ul{
	border-radius: 0px;
	border-top: none;
}

div.link-list.grid {
	max-width: none!important;
}

div.link-list.grid .flex_column {
	margin-bottom: 30px!important;
}

div.link-list.grid.videos .video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
}

div.link-list.grid.videos .video-wrapper iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}

div.link-list.grid .text-wrapper .title {
	font-weight: 600;
	display: block;
	margin-top: 5px;
	line-height: 20px;
}

div.link-list.grid .text-wrapper .note {
	font-size: 13px;
}

div.link-list.grid.videos.single  {
	max-width: 640px!important;
	margin-bottom: 50px;
}

div.link-list.grid.photos li.mobile-only {
	display: none;
}

div.link-list.grid.photos li.mobile-only .note{
	padding-top: 3px;
}


@media only screen and (max-width: 900px){
	
	div.link-list.grid .flex_column,
	div.link-list.grid .flex_column.first {
		width: 49%!important;
		margin-left: 2%!important;
		clear: none!important;
	}

	div.link-list.grid .flex_column.odd {
		margin-left: 0px!important;
		clear: left!important;
	}

}

@media only screen and (max-width: 767px){
	
	div.link-list.grid.photos .flex_column {
		display: none;
	}
	
	div.link-list.grid.photos li.mobile-only {
		display: list-item;
	}
} 

@media only screen and (max-width: 600px){
	
	div.link-list.grid.videos .flex_column,
	div.link-list.grid.videos .flex_column.first,
	div.link-list.grid.videos .flex_column.odd {
		width: 100%!important;
		margin-left: 0px!important;
		clear: left!important;
	}

}



/* News */

/* body.home #news{
	display: none;
}

body.home.has_news #news{
	display: block;
} */

.as-news{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
}

.news-item{
	float:none!important;
	margin-left: auto!important;
	margin-right: auto!important;
	display: flex;
	margin-top: 60px!important;
	margin-bottom: 60px!important;
}

.news-item .media-container{
	flex: 0 0 300px;
	border-radius: 0px;
	margin-right: 30px;
	height: 225px;
}

.news-item .media-container div{
	border-radius: 20px;
	width: 300px!important;
	height: 225px!important;
}

.news-item .media-container iframe{
	border-radius: 20px;
	width: 300px!important;
	height: 225px!important;
	border: 5px solid #516DA4;
	padding: 2px;
}

.news-item .media-container iframe video{
	border-radius: 20px;
}


.news-item .media-container img{
	border: 5px solid #516DA4;
	padding: 2px;
	border-radius: 20px;
}

.news-item .inner{
	flex: auto;
}

.news-item .inner .date{
	font-size: 13px;
	text-transform: uppercase;
	color: #666666;
}

.as-news .hr-full{
	clear: both!important;
	float: none!important;
	margin-top: 40px!important;
	margin-bottom: 30px!important;
}

.as-news .hr-full,
.as-news .hr-full .hr-inner {
	border-color: rgba(144, 166, 161, 0.7)!important
}

.pagination a.inactive,
.pagination a.inactive:hover{
	border: 2px solid #9D2F07!important;
	background-color:#ffffff!important;
	font-weight: 600;
	color: #9D2F07!important;
	line-height: 31px!important;
}

.pagination span.current{
	border: 2px solid #9D2F07!important;
	background-color: #9D2F07!important;
	color: #ffffff!important;
	font-weight: 600;
	line-height: 31px!important;
}

.pagination-meta{
	color: #222222!important;
}

@media only screen and (max-width: 767px){

	.news-item{
		display: block;
	}
	
	.news-item .media-container{
		width: 300px;
		height: 225px;
		margin-bottom: 30px;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 500px){

	.news-item .media-container{
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 30px;
		margin-right: 0px;
	}

	/* .as-news .hr,
	.news-item .media-container{
		display: none!important;
	} */
}

@media only screen and (max-width: 374px){
	
	.news-item{
		margin-top:40px;
		margin-bottom:40px;
	}
	
}




/* Team */

.provider-name h2{
	font-weight: 600!important;
	letter-spacing: 0px!important;
	margin-bottom: 10px;
	text-transform: none!important;
}

.provider-name h2 span{
	display: block;
	font-size: .65em;
	line-height: 1.3em;
	margin-top: 3px;
}

.provider-name h2 span.suffix{
	margin-top: 3px;
	display: block;
	text-transform: uppercase!important;
	font-weight: 400!important;
	font-family: 'noto-sans';
}

.provider-meta span{
	display: block;
	font-size: .9em;
	margin-top: 0px;
}

.provider-meta a{
}

.provider-meta a:hover{
	text-decoration: underline!important;
	text-decoration-color: inherit;
	font-weight: 600;
}

.provider-meta span.title{
	font-weight: 400;
	font-style: italic;
}

.provider-meta span.pronouns{
	font-style: italic;
}

.provider-schedule{
	margin-top: 20px!important;
}

.provider-banner{
}

.provider-banner .avia-image-container{
	margin: 0px;
}

.provider-banner img{
	border: 0px solid #e1e1e1;
	border-radius: 0px;
}

.sort_by_cat{
	text-align: center;
}

.sort_by_cat a{
	font-weight: 600;
	float:none!important;
	display: inline-block!important;
	color: #9D2F07!important;
}

.sort_by_cat a:hover{
	text-decoration: underline!important;
}

.sort_by_cat a.active_sort{
	text-decoration: underline!important;
	color: #222222!important;
}

.sort_by_cat .text-sep{
	float:none!important;
	display: inline-block!important;
}

.grid-sort-container .grid-entry{
	margin-bottom: 15px!important;
}

.grid-sort-container .grid-entry article{
	margin-left: 10px;
	margin-right: 10px;
	box-shadow: none;
	overflow: hidden;
	-webkit-transition: 0.4s ease;
	 transition: 0.4s ease;
}

.grid-sort-container .grid-entry article img{
	-webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

.grid-sort-container .grid-entry article:hover img{
	transform: scale(1.04);
}

.grid-sort-container .grid-content{
	width: 100%;
	padding-top:20px;
	padding-bottom:20px;
	bottom: 0px;
	border-radius: 0px;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}

.grid-sort-container .grid-entry-title {
	text-align: center;
	letter-spacing: 0px;
	font-weight: 600;
	color: #196A39!important;
	background-color: transparent!important;
	font-size: 18px!important;
	line-height: 1.3em!important;
	text-transform: none!important;
	border-width: 0px!important;
	display: block;
	margin: 0px!important;
	 font-weight: 600;
	 -webkit-transition: 0.4s ease;
	 transition: 0.4s ease;
}

.grid-sort-container .grid-entry article:hover .grid-entry-title {
	 text-decoration: underline;
	 text-underline-offset: 2px;
	 text-decoration-thickness: 2px;
	 text-decoration-color: #196A39!important;
}

.grid-sort-container .grid-entry-title span{
	display: block;
	font-size: 14px;
	line-height: 1.3em!important;
	font-family: noto-sans;
	font-weight: 400;
	text-transform: uppercase!important;
	color: #222222!important;
	text-decoration: none!important;
	text-decoration-thickness: 0px;
}

.grid-sort-container .grid-entry-title span.title{
	font-style: italic;
}

.grid-sort-container .grid-entry-title a{
	display: block;
}

.grid-sort-container .avia-arrow{
	display: none;
}

.grid-sort-container .avia-hover-fx img{
}

.grid-sort-container .grid-entry:hover img{
}

.team-nav{
	width: 100%;
}

.pagination-portfolio{
	display: none;
}

.single-portfolio .team-nav a.avia-button{
	white-space: nowrap;
	float: none!important;
}

.single-post .team-nav a.avia-button{
	white-space: nowrap;
	float: none!important;
}

.single .team-nav .nav-title{
	color: #ffffff;
}

.team-nav .avia-button-wrap.prev_post{
	float: right!important;
}

.office-team .team-member{
	display: inline-block;
	width: 29.33%;
	margin-left: 6%;
	margin-bottom: 50px;
	float:left;
}

.office-team .team-member:nth-child(3n+1){
	margin-left: 0px;
	clear: left;
}

.office-team .team-member img{
	border-radius: 0px;
	border: 1px solid #e1e1e1;
}

.office-team .team-member p{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 15px;
}

.office-team .team-member p.name{
	font-weight: 600;
}

.office-team .team-member p.role{
	font-style: italic;
}

.provider-gallery-mobile{
	display: none;
}
	
@media only screen and (max-width: 767px) {
	
	.provider-banner,
	.provider-banner .custom-image-overlay{
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}	

}

@media only screen and (max-width: 580px) {
	
	.grid-sort-container .grid-entry{
		margin-bottom: 10px!important;
	}
	
	.grid-sort-container .grid-entry article{
		margin-left: 5px;
		margin-right: 5px;
	}

}

@media only screen and (max-width: 450px) {
	
	.provider-name h1{
		font-size: 28px!important;
		margin-bottom: 20px;
	}	
			
	.provider-banner img{
		max-width: 100%;
	}
}

/* @media only screen and (max-width: 400px) {

	.grid-sort-container .grid-entry{
		margin-bottom: 15px!important;
		width: 100%!important;
	}
	
	.grid-sort-container .grid-entry article{
		margin-left: 0px;
		margin-right: 0px;
	}

} */




#banner-slim {
	margin-top: 1px;
}

#banner-slim .container .content{
	background-color: #90CEE6!important;
	border: 2px solid #AA6122!important;
	background-image: url(images/banner-slim.png);
	background-position: bottom -30px center;
	background-size: 1000px auto;
	background-repeat: no-repeat;
}

#banner-slim h1{
	color: white!important;
	/* text-shadow: 1px 1px 5px rgba(0,0,0,0.49); */
	margin-left: 15px!important;
	margin-right: 15px!important;
}

#banner-slim h1 a{
	font-weight: 400!important;
	color: white!important;
}

#banner-slim h1 a:hover{
	text-decoration: none!important;
}

#banner-slim p{
	margin-top: 10px!important;
	margin-bottom: 0px!important;
}

#banner-slim p a{
	color: white!important;
}

@media only screen and (max-width: 767px) {

	#banner-slim .flex_column {
		margin: 0px!important;
	}

}



/* Single */

.single #content{
}

.single #content > .container > .content{
	padding-top: 0px;
}

.single-post.post-no-media .news-item-content{
	padding-bottom: 50px;
}

.single .text-content{
	padding: 0px;
	border-radius: 0px;
	clear: both;
}

.single h1{
	font-family: noto-sans;
	letter-spacing: 0px!important;
	text-transform: none!important;
	font-size: 16px!important;
	margin-top: 5px;
	margin-bottom: 20px;
}

.single h2{
	margin-top: 0px;
}

.single-post.post-no-media .flex_column.av_two_fifth {
	display: none!important;
}

.single-post.post-no-media .flex_column.av_three_fifth {
	float: none;
	margin-left: auto!important;
	margin-right: auto!important;
	width: auto!important;
}

.single-post .news-item-content .date{
	font-weight: 400;
	text-transform: uppercase;
}

.single-post .news-item-content iframe{
	border-radius: 20px!important;
	width: 360px!important;
	height: 270px!important;
	border: 5px solid #516DA4;
	padding: 2px;
}
	
.single-post .news-item-content iframe video{
	border-radius: 20px!important;
}
		
.news-item .media-container iframe video{
	border-radius: 22px!important;
}

.single-post .news-item-content img{
	border: 5px solid #516DA4;
	padding: 2px;
	border-radius: 20px!important;
}

.single-post .news-thumb,
.single-post .news-time,
.single-post .text-sep-date{
	display: none;
}

.single-post .date{
	font-size: 14px;
	margin-top: 0px;
}

.single-post .team-nav .next_post{
	float: left;
}

.single-post .team-nav .prev_post{
	float: right;
}

.single-post .team-nav a .avia_iconbox_title span{
	display: none;
}

.single-post .team-nav p{
	clear:both;
	font-size: 13px;
	line-height: 1.3em;
	max-width: 40vw;
	padding-top: 10px;
	font-style: italic;
}

.single-post .team-nav .prev_post p{
	text-align: right;
}

.single .av-minimum-height > .container > .content{
	vertical-align: top!important;
}


@media only screen and (max-width: 767px){

	.single-post.no-media {
		display: block!important;
	}
	
}

@media only screen and (max-width: 550px){

}

